<h1>Détail du site {{site.nom}}</h1>
<div class="container">
<div class="card mb-3" style="max-width: 540px;" id="card">
    <div class="row g-0">
      <div class="col-md-4">
        <img src="{{site.photo}}" class="img-fluid rounded-start" alt="...">
      </div>
      <div class="col-md-8">
        <div class="card-body">
          <h2 class="card-title">{{site.nom}}</h2>
          <p class="card-text">{{site.ville}}</p>
          <p class="card-text"><small class="text-muted">{{site.type}}</small></p>
        </div>
      </div>
    </div>
  </div>
</div>  